body {
    font-family: Sans-serif;
    font-size: 15px;
  }

  .slice {
    cursor: pointer;
  }

  .slice .main-arc {
    stroke: #fff;
    stroke-width: 1px;
  }

  .slice .hidden-arc {
    fill: none;
  }

  .slice text {
    pointer-events: none;
    text-anchor: middle;
  }